@charset "UTF-8";
/* CSS Document */
a{text-decoration:none; color:#8bc3e0;outline:none;
	border:none;}
a:hover{text-decoration:none;outline:none;
	border:none;}
DIV.clear{clear:both;}
img {
	outline:none;
	border:none;
}
H1{font:bold 30px 'Cabin',arial,sans-serif;color:#FFF;text-transform:uppercase; margin:0; padding:0; text-align:left;}
H2{font:bold 30px 'Cabin',arial,sans-serif;color:#666; margin:0; padding:0; text-align:left; margin-left:20px; margin-bottom:20px;}
P.percent{padding:6px 0 0 0;}
P{margin:0 0 0 0; }
body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	border:0;
	outline:0;
		font:normal 12px arial,sans-serif;color:#717171;
		background-image:url(images/back.jpg);
		background-position:center;
		background-repeat:no-repeat;
		background-color:#00CCFF;
		background-attachment:fixed;
		}
#site{
	width:990px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	}
	#sitephotos{
	width:990px;
	height:1380px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	}
#siteprice{
	width:990px;
	height:1420px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	}
#siteembark{
	width:990px;
	height:1020px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	}
#sitecontact{
	width:990px;
	height:1220px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	}
#siteboat{
	width:990px;
	height:2520px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	}
#logo {
	width:990px;
	height:250px;
	background-image:url(images/topbg.jpg);
	float:left;
	background-color:#FFF;
}

#topmenu {
	width:990px;
	height:60px;
	background-color:#003;
}


#rotator li {
	display: none;
}
/* `Rotator >> `Wrapper
----------------------------------------------------------------------------------------------------*/

#rotator_wrapper {
	overflow: hidden;
	position: relative;
	width: 980px;
	height: 320px;
}

#rotator_wrapper li {
	list-style: none;
}

/* `Rotator
----------------------------------------------------------------------------------------------------*/

#rotator,
#rotator li,
#rotator img {
	width: 980px;
	height: 320px;
}

#rotator {
	
}

#rotator li {
	position: absolute;
	top: 0;
	left: 0;
}
ul {
    padding: 5px;
    margin: 10px 0;
    list-style: none;
    float: left;
}
 
ul li {
    float: left;
    display: inline; /*For ignore double margin in IE6*/
    margin: 0 10px;
}
 
ul li a {
    text-decoration: none;
    float:left;
    color: #b5aa7c;
    cursor: pointer;
    font: 900 22px/22px "Arial", Helvetica, sans-serif;
}
 
ul li a span {
	position: relative; /*To fix IE6 problem (not displaying)*/
	float:left;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: -10px;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 18px;
}
ul.blue li a.current, ul.blue li a:hover {
    background: url(images/menu.png) no-repeat top right;
    color: #FFF;
}
 
ul.blue li a.current span, ul.blue li a:hover span {
    background: url(images/menu.png) no-repeat top left;
}

#leftmenu {
	width:200px;
	height:200px;
	float:left;
	margin-top:40px;
}
#leftmenu ul {
list-style: none; /* Remove the bullets */
margin: 0;
padding: 0;
width:180px; /* Menu width */
}

#leftmenu ul li {
display: block; /* Make a menu item a block (height 100%, width 100%) */
height:100%;
width:100%;
position: relative;
margin-top:10px;
float:left; /* Make sure (in IE) there is no margin between the menu items */
}
#leftmenu ul li a{
	font-size:16px;
	color:#b5aa7c;
display:block; /* When rollover the menu item, the whole item will be seen as link. */
}

#leftmenu ul li a:hover {
padding:0;
color:#8a815d;
}
#rightimages {
	float:left;
}
#maintext {
	float:left;
	width:710px;
	margin-left:10px;
	margin-top:10px;
}
#mainphotos {
	float:left;
	width:990px;
	margin-left:25px;
	margin-top:10px;
}
#mainphotos img {
	margin-right:30px;
	padding:5px;
	border: 1px #b5aa7c dotted;
	margin-top:20px;
}
#boatphotos {
	float:left;
	width:980px;
	margin-left:25px;
	margin-top:10px;
}
#boatphotos img {
	margin-right:30px;
	padding:5px;
	border: 1px #b5aa7c dotted;
	margin-top:20px;
}
#pricelist {
	float:left;
	width:910px;
	height:900px;
	margin-left:10px;
	margin-top:10px;
}
#booking {
	float:left;
	width:910px;
	height:900px;
	margin-left:10px;
	margin-top:10px;
}
#embark {
	float:left;
	width:910px;
	height:500px;
	margin-left:10px;
	margin-top:10px;
}
#maincontact {
	float:left;
	width:910px;
	height:550px;
	margin-left:10px;
	margin-top:10px;
}
#maintext h6 {
	font:bold 34px 'Cabin',arial,sans-serif;color:#333;
}
#maintext h3 {
	font:bold 22px 'Cabin',arial,sans-serif;color:#666;
	margin-left:20px;
}
.home_video {
    width: 100%;
    margin-top: 40px;
}
#pricelist h2 {
	font:bold 30px 'Cabin',arial,sans-serif;color:#666;
	text-align:center;
}
#booking h2 {
	font:bold 30px 'Cabin',arial,sans-serif;color:#666;
	text-align:center;
	padding-top:50px;
}
#embark h2 {
	font:bold 30px 'Cabin',arial,sans-serif;color:#666;
	text-align:center;
	padding-top:50px;
	padding-bottom:0px;
	margin:0;
}
#embark h6 {
	font:bold 24px 'Cabin',arial,sans-serif;color:#666;
	text-align:center;
	padding-bottom:10px;
	padding-top:20px;
	margin-bottom:0px;
	margin-top:0px;
}
#pricelist h6 {
	font:bold 24px 'Cabin',arial,sans-serif;color:#666;
	text-align:center;
}
#booking h6 {
	font:bold 24px 'Cabin',arial,sans-serif;color:#666;
	text-align:center;
}
#pricelist h3 {
	font:bold 18px 'Cabin',arial,sans-serif;color:#666;
	text-align:center;
	text-decoration:underline;
}
#pricelist h5 {
	font:bold 14px 'Cabin',arial,sans-serif;color:#666;
	text-align:center;
}
#maintext p {
	font:bold 16px 'Cabin',arial,sans-serif;color:#999;
	text-align:justify;
	margin-left:20px;
}
#embark p {
	font:bold 16px 'Cabin',arial,sans-serif;color:#999;
	text-align:justify;
	margin-left:20px;
}
#pricelist p {
	font:bold 16px 'Cabin',arial,sans-serif;color:#999;
	text-align:justify;
	margin-left:80px;
}
#booking p {
	font:bold 16px 'Cabin',arial,sans-serif;color:#999;
	text-align:justify;
	margin-left:80px;
}
#pricelist td {
	font:bold 18px 'Cabin',arial,sans-serif;color:#666;
	text-align:center;
}
#mainimage {
	width: 210px;
	float:right;
	margin-top:70px;
	margin-right:10px;
	text-align:center;
}

#mainimage img {
	border: solid #b5aa7c 5px;
}
	
#mainimage p{
	padding-top:15px;
	font:bold 12px 'Cabin',arial,sans-serif;color:#999;
	text-align:justify;
}
#boatmain {
	float:left;
	width:650px;
	height:1100px;
	margin-left:10px;
	margin-top:10px;
}
#boatmain h6 {
	font:bold 18px 'Cabin',arial,sans-serif;color:#333;
}
#boatmain p {
	font:bold 16px 'Cabin',arial,sans-serif;color:#999;
	text-align:justify;
	margin-left:20px;
}
#boatimage {
	width: 210px;
	float:left;
	margin-top:30px;
	margin-right:10px;
	text-align:center;
}

#boatimage img {
	border: solid #b5aa7c 5px;
}
#footer {
	background-color:#b5aa7c;
	width:990px;
	height:100px;
	margin-top:60px;
}
#socialbot {
	float:left;
	margin-left:35px;
	margin-top:10px;
	width:200px;
	height:80px;
}
#socialbot img{
	float:left;
	margin-right:15px;
	margin-bottom:5px;
}
#socialbot p{
	text-align:left;
	font-size:12px;
	color:#333;
}
#bottommenu {
	width: 400px;
	height:80px;
	margin-top:10px;
	float:right;
	text-align:right;
	margin-right:52px;
}
#bottommenu a{
	font-size:14px;
	color:#333;
	margin-left:10px;
	
}
#bottommenu p{
	font-size:12px;
	color:#333;
	margin-top:5px;
}
#contactleft {
	width:450px;
	height:450px;
	float:left;
	margin-left:30px;
}
#contactright {
	width:350px;
	height:250px;
	float:left;
	margin-left:80px;
}
#contactright h6 {
	font:bold 18px 'Cabin',arial,sans-serif;color:#333;
}
#contactright p {
	font:bold 16px 'Cabin',arial,sans-serif;color:#999;
	text-align:center;
	margin-left:20px;
}